html {
  width: 100%;
  overflow-x: hidden;
}
.container {
  width: auto;
  max-width: 1210px;
}
@media screen and (max-width: 767px) {
  .main-container.container {
    padding-left: 0;
    padding-right: 0;
  }
}
a {
  color: #1866a3;
}
a sup {
  display: inline-block;
  text-decoration: none;
}
.bgF4F4f4 {
  background-color: #f4f4f4;
}
.bg-grey-f2f2f2 {
  background-color: #f2f2f2;
}
.bordered {
  border: 1px solid #ddd;
}
.bordered-top {
  border-top: 1px solid #ddd;
}
#cboxOverlay {
  opacity: 0.8 !important;
}
#colorbox {
  height: auto !important;
  position: static;
  width: 100% !important;
  max-width: 100vw !important;
  box-sizing: border-box !important;
}
#colorbox #cboxWrapper {
  height: auto !important;
  position: static;
  max-width: 100% !important;
  box-sizing: border-box;
}
#colorbox #cboxWrapper #cboxTitle {
  padding: 5px;
  position: static;
  font-size: 0.76rem;
  max-width: calc(100vw - 10px);
}
#colorbox #cboxWrapper #cboxContent {
  margin-top: 0;
  height: auto !important;
  max-width: 100% !important;
  box-sizing: border-box;
}
#colorbox #cboxWrapper #cboxContent #cboxLoadedContent {
  max-width: calc(100vw - 10px);
  box-sizing: border-box;
  width: 100% !important;
  position: relative;
  height: auto !important;
}
#colorbox #cboxWrapper #cboxContent #cboxLoadedContent img {
  max-width: 100% !important;
  height: auto !important;
}
#colorbox #cboxWrapper #cboxCurrent {
  display: none !important;
}
#colorbox #cboxWrapper #cboxNext,
#colorbox #cboxWrapper #cboxPrevious {
  position: absolute;
  padding: 4px 10px;
  top: 50%;
  right: 0;
  width: 30px;
  height: 30px;
  margin-top: -15px;
  z-index: 200;
  background: #000 none;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
#colorbox #cboxWrapper #cboxNext:before,
#colorbox #cboxWrapper #cboxPrevious:before,
#colorbox #cboxWrapper #cboxNext:after,
#colorbox #cboxWrapper #cboxPrevious:after {
  content: '';
  display: block;
  position: absolute;
  top: 9px;
  width: 2px;
  height: 12px;
  background-color: #fff;
}
#colorbox #cboxWrapper #cboxNext:before,
#colorbox #cboxWrapper #cboxPrevious:before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  margin-left: 8px;
}
#colorbox #cboxWrapper #cboxNext:after,
#colorbox #cboxWrapper #cboxPrevious:after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  margin-left: 0;
}
#colorbox #cboxWrapper #cboxPrevious {
  right: auto;
  left: 0;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
#colorbox #cboxWrapper #cboxClose {
  position: absolute;
  right: 5px;
  top: 5px;
  width: 20px;
  height: 20px;
  background: #000 none;
}
#colorbox #cboxWrapper #cboxClose:before,
#colorbox #cboxWrapper #cboxClose:after {
  content: '';
  display: block;
  position: absolute;
  top: 6px;
  left: 3px;
  height: 2px;
  width: 100%;
  margin: 0 !important;
  background-color: #fff !important;
}
#colorbox #cboxWrapper #cboxClose:before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#colorbox #cboxWrapper #cboxClose:after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.mb40 {
  margin-bottom: 40px !important;
}
.mb30 {
  margin-bottom: 30px;
}
.mb20 {
  margin-bottom: 20px !important;
}
.pt20 {
  padding-top: 20px;
}
.pt13 {
  padding-top: 13px !important;
}
.pb20 {
  padding-bottom: 20px;
}
.pb40 {
  padding-bottom: 40px;
}
.p10 {
  padding: 10px;
}
.p15 {
  padding: 15px;
}
.p20 {
  padding: 20px;
}
.mb10 {
  margin-bottom: 10px;
}
.mt10 {
  margin-top: 10px;
}
.mt20 {
  margin-top: 20px;
}
.mb30 {
  margin-bottom: 30px;
}
.mb0 {
  margin-bottom: 0 !important;
}
.mt0 {
  margin-top: 0;
}
.padBtm16 {
  padding-bottom: 16px;
}
.fw300 {
  font-weight: 300 !important;
}
.fz14 {
  font-size: 0.875em;
}
.fz12 {
  font-size: 0.75em;
}
.w100 {
  width: 100%;
}
.color-043167 {
  color: #043167;
}
/** Bottom Line Class Add the Divider line after content and in mobile the divider line is full width **/
.bottom-line {
  border-bottom: 1px solid #ccc;
  margin-bottom: 30px;
  padding-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .bottom-line {
    margin-left: -15px;
    padding-left: 15px;
    padding-right: 15px;
    width: 100vw;
  }
}
/** END **/
.slider,
.slider-main,
.slider-nav {
  margin-bottom: 20px;
}
.slider .paragraph__column,
.slider-main .paragraph__column,
.slider-nav .paragraph__column {
  padding: 0;
  opacity: 0;
}
.slider .paragraph__column .flickity-slider > div,
.slider-main .paragraph__column .flickity-slider > div,
.slider-nav .paragraph__column .flickity-slider > div {
  width: 100%;
}
.slider .paragraph__column .flickity-slider > div img,
.slider-main .paragraph__column .flickity-slider > div img,
.slider-nav .paragraph__column .flickity-slider > div img {
  width: 100%;
}
.slider .paragraph__column .flickity-slider .page-banner > .paragraph__column > div:nth-child(2),
.slider-main .paragraph__column .flickity-slider .page-banner > .paragraph__column > div:nth-child(2),
.slider-nav .paragraph__column .flickity-slider .page-banner > .paragraph__column > div:nth-child(2) {
  padding-left: 60px !important;
}
@media screen and (max-width: 767px) {
  .slider .paragraph__column .flickity-slider .page-banner > .paragraph__column > div:nth-child(2),
  .slider-main .paragraph__column .flickity-slider .page-banner > .paragraph__column > div:nth-child(2),
  .slider-nav .paragraph__column .flickity-slider .page-banner > .paragraph__column > div:nth-child(2) {
    padding-left: 20px !important;
  }
}
@media screen and (max-width: 767px) {
  .slider,
  .slider-main,
  .slider-nav {
    margin-bottom: 60px !important;
  }
}
.slider .flickity-prev-next-button,
.slider-main .flickity-prev-next-button,
.slider-nav .flickity-prev-next-button {
  background: none !important;
  color: white !important;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .slider .flickity-prev-next-button,
  .slider-main .flickity-prev-next-button,
  .slider-nav .flickity-prev-next-button {
    top: calc(100% + 25px);
    background-color: rgba(0, 0, 0, 0.5) !important;
    border-radius: 0;
  }
  .slider .flickity-prev-next-button svg path,
  .slider-main .flickity-prev-next-button svg path,
  .slider-nav .flickity-prev-next-button svg path {
    fill: white !important;
  }
}
.slider .flickity-prev-next-button.next,
.slider-main .flickity-prev-next-button.next,
.slider-nav .flickity-prev-next-button.next {
  right: 0 !important;
}
.slider .flickity-prev-next-button.previous,
.slider-main .flickity-prev-next-button.previous,
.slider-nav .flickity-prev-next-button.previous {
  left: 0 !important;
}
.slider .flickity-page-dots,
.slider-main .flickity-page-dots,
.slider-nav .flickity-page-dots {
  bottom: 30px;
  z-index: 0;
}
@media screen and (max-width: 767px) {
  .slider .flickity-page-dots,
  .slider-main .flickity-page-dots,
  .slider-nav .flickity-page-dots {
    bottom: -45px;
  }
}
.slider .flickity-page-dots li,
.slider-main .flickity-page-dots li,
.slider-nav .flickity-page-dots li {
  width: 15px !important;
  height: 15px !important;
  border: 0 !important;
  background: #e1e1e1 none !important;
  margin: 0 5px !important;
  opacity: 1;
}
.slider .flickity-page-dots li.is-selected,
.slider-main .flickity-page-dots li.is-selected,
.slider-nav .flickity-page-dots li.is-selected {
  background-color: #6591b3 !important;
}
.equal-columns.has-nested > .paragraph__column > div {
  margin-bottom: 0 !important;
}
.equal-columns > .paragraph__column > div {
  margin: 0 10px;
  position: relative;
}
.equal-columns > .paragraph__column > div:first-child {
  margin-left: 0 !important;
}
.equal-columns > .paragraph__column > div:last-child {
  margin-right: 0 !important;
}
.equal-columns > .paragraph__column > div .paragraph__column {
  position: static;
}
.equal-columns > .paragraph__column > div .paragraph__column img {
  width: 100%;
}
.equal-columns > .paragraph__column > div .paragraph__column h4,
.equal-columns > .paragraph__column > div .paragraph__column h3 {
  display: flex;
  align-items: center;
  word-wrap: break-word;
  word-break: keep-all;
  padding-top: 0 !important;
}
.equal-columns > .paragraph__column > div .paragraph__column h4 img,
.equal-columns > .paragraph__column > div .paragraph__column h3 img {
  width: 50px !important;
  height: 50px;
  min-width: 50px;
  margin-right: 5px;
}
.equal-columns > .paragraph__column > div .paragraph__column p:last-child {
  margin-bottom: 0;
}
.equal-columns > .paragraph__column > div .paragraph__column ul {
  padding-left: 20px;
}
.equal-columns > .paragraph__column > div .paragraph__column .call-to-action {
  float: right;
  right: 10px;
  bottom: -5px;
}
@media (min-width: 768px) {
  .equal-columns > .paragraph__column > div .paragraph__column .call-to-action {
    position: absolute;
  }
}
.equal-columns.line-between > .paragraph__column > div {
  margin: 0 20px !important;
}
@media screen and (max-width: 767px) {
  .equal-columns.line-between > .paragraph__column > div {
    margin: 0 !important;
    border-bottom: 1px solid #ccc;
    padding: 20px 0;
    margin-left: -15px;
    width: 100%;
  }
  .equal-columns.line-between > .paragraph__column > div:last-child {
    border-bottom: none;
    padding-bottom: 0;
  }
  .equal-columns.line-between > .paragraph__column > div:after {
    display: none;
  }
}
.equal-columns.line-between > .paragraph__column > div:after {
  display: block;
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: -20px;
  border-left: 1px solid #ccc;
}
.equal-columns.line-between > .paragraph__column > div:first-child {
  border-left: none;
  margin-left: 0 !important;
  padding-top: 0;
}
.equal-columns.line-between > .paragraph__column > div:first-child:after {
  border-left: none;
}
.equal-columns.line-between > .paragraph__column > div:last-child {
  margin-right: 0 !important;
}
.equal-columns.with-backgrounds > .paragraph__column > div {
  margin: 0 10px;
  padding: 0;
}
@media screen and (max-width: 767px) {
  .equal-columns.with-backgrounds > .paragraph__column > div {
    border-bottom: 0;
    padding: 10px 0 !important;
  }
}
.equal-columns.with-backgrounds > .paragraph__column > div > div {
  display: flex;
  align-items: stretch;
}
.equal-columns.with-backgrounds > .paragraph__column > div > div .paragraph__column {
  padding-top: 0;
}
.equal-columns.px0 > .paragraph__column > div {
  margin: 0 0 20px;
}
@media screen and (max-width: 767px) {
  .equal-columns.px0 > .paragraph__column > div > .paragraph__column > div ~ div {
    margin: 20px 0 0;
  }
}
@media (min-width: 0) {
  .equal-columns.px0 .paragraph__column {
    height: 100%;
  }
  .equal-columns.px0 > .paragraph__column {
    display: flex;
    justify-content: space-between;
  }
  .equal-columns.px0 > .paragraph__column > div {
    display: flex;
    align-items: stretch;
    flex: 1;
    margin: 0 10px;
  }
  .equal-columns.px0 > .paragraph__column > div > div {
    width: 100%;
    height: 100%;
  }
  .equal-columns.px0.flex-1-2 > .paragraph__column > div:nth-child(2) {
    flex: 2;
  }
  .equal-columns.px0.flex-1-3 > .paragraph__column > div:nth-child(2) {
    flex: 3;
  }
  .equal-columns.px0.flex-1-4 > .paragraph__column > div:nth-child(2) {
    flex: 4;
  }
  .equal-columns.px0.flex-2-1 > .paragraph__column > div:nth-child(1) {
    flex: 2;
  }
  .equal-columns.px0.flex-3-1 > .paragraph__column > div:nth-child(1) {
    flex: 3;
  }
  .equal-columns.px0.flex-5-3 > .paragraph__column > div:nth-child(1) {
    flex: 5;
  }
  .equal-columns.px0.flex-5-3 > .paragraph__column > div:nth-child(2) {
    flex: 3;
  }
  .equal-columns.px0.fixed-right-200 > .paragraph__column > div:last-child {
    max-width: 180px;
  }
  .equal-columns.px0.fixed-right-240 > .paragraph__column > div:last-child {
    max-width: 240px;
  }
  .equal-columns.px0.fixed-left-160 > .paragraph__column > div:first-child {
    max-width: 160px;
  }
  .equal-columns.px0.vert-centered > .paragraph__column > div {
    align-items: center;
  }
  .equal-columns.px0.vert-centered > .paragraph__column > div > div {
    height: auto;
  }
}
.equal-columns.px550 > .paragraph__column > div {
  margin: 0 0 20px;
}
@media screen and (max-width: 767px) {
  .equal-columns.px550 > .paragraph__column > div > .paragraph__column > div ~ div {
    margin: 20px 0 0;
  }
}
@media (min-width: 550px) {
  .equal-columns.px550 .paragraph__column {
    height: 100%;
  }
  .equal-columns.px550 > .paragraph__column {
    display: flex;
    justify-content: space-between;
  }
  .equal-columns.px550 > .paragraph__column > div {
    display: flex;
    align-items: stretch;
    flex: 1;
    margin: 0 10px;
  }
  .equal-columns.px550 > .paragraph__column > div > div {
    width: 100%;
    height: 100%;
  }
  .equal-columns.px550.flex-1-2 > .paragraph__column > div:nth-child(2) {
    flex: 2;
  }
  .equal-columns.px550.flex-1-3 > .paragraph__column > div:nth-child(2) {
    flex: 3;
  }
  .equal-columns.px550.flex-1-4 > .paragraph__column > div:nth-child(2) {
    flex: 4;
  }
  .equal-columns.px550.flex-2-1 > .paragraph__column > div:nth-child(1) {
    flex: 2;
  }
  .equal-columns.px550.flex-3-1 > .paragraph__column > div:nth-child(1) {
    flex: 3;
  }
  .equal-columns.px550.flex-5-3 > .paragraph__column > div:nth-child(1) {
    flex: 5;
  }
  .equal-columns.px550.flex-5-3 > .paragraph__column > div:nth-child(2) {
    flex: 3;
  }
  .equal-columns.px550.fixed-right-200 > .paragraph__column > div:last-child {
    max-width: 180px;
  }
  .equal-columns.px550.fixed-right-240 > .paragraph__column > div:last-child {
    max-width: 240px;
  }
  .equal-columns.px550.fixed-left-160 > .paragraph__column > div:first-child {
    max-width: 160px;
  }
  .equal-columns.px550.vert-centered > .paragraph__column > div {
    align-items: center;
  }
  .equal-columns.px550.vert-centered > .paragraph__column > div > div {
    height: auto;
  }
}
.equal-columns.px600 > .paragraph__column > div {
  margin: 0 0 20px;
}
@media screen and (max-width: 767px) {
  .equal-columns.px600 > .paragraph__column > div > .paragraph__column > div ~ div {
    margin: 20px 0 0;
  }
}
@media (min-width: 600px) {
  .equal-columns.px600 .paragraph__column {
    height: 100%;
  }
  .equal-columns.px600 > .paragraph__column {
    display: flex;
    justify-content: space-between;
  }
  .equal-columns.px600 > .paragraph__column > div {
    display: flex;
    align-items: stretch;
    flex: 1;
    margin: 0 10px;
  }
  .equal-columns.px600 > .paragraph__column > div > div {
    width: 100%;
    height: 100%;
  }
  .equal-columns.px600.flex-1-2 > .paragraph__column > div:nth-child(2) {
    flex: 2;
  }
  .equal-columns.px600.flex-1-3 > .paragraph__column > div:nth-child(2) {
    flex: 3;
  }
  .equal-columns.px600.flex-1-4 > .paragraph__column > div:nth-child(2) {
    flex: 4;
  }
  .equal-columns.px600.flex-2-1 > .paragraph__column > div:nth-child(1) {
    flex: 2;
  }
  .equal-columns.px600.flex-3-1 > .paragraph__column > div:nth-child(1) {
    flex: 3;
  }
  .equal-columns.px600.flex-5-3 > .paragraph__column > div:nth-child(1) {
    flex: 5;
  }
  .equal-columns.px600.flex-5-3 > .paragraph__column > div:nth-child(2) {
    flex: 3;
  }
  .equal-columns.px600.fixed-right-200 > .paragraph__column > div:last-child {
    max-width: 180px;
  }
  .equal-columns.px600.fixed-right-240 > .paragraph__column > div:last-child {
    max-width: 240px;
  }
  .equal-columns.px600.fixed-left-160 > .paragraph__column > div:first-child {
    max-width: 160px;
  }
  .equal-columns.px600.vert-centered > .paragraph__column > div {
    align-items: center;
  }
  .equal-columns.px600.vert-centered > .paragraph__column > div > div {
    height: auto;
  }
}
.equal-columns.px768 > .paragraph__column > div {
  margin: 0 0 20px;
}
@media screen and (max-width: 767px) {
  .equal-columns.px768 > .paragraph__column > div > .paragraph__column > div ~ div {
    margin: 20px 0 0;
  }
}
@media (min-width: 768px) {
  .equal-columns.px768 .paragraph__column {
    height: 100%;
  }
  .equal-columns.px768 > .paragraph__column {
    display: flex;
    justify-content: space-between;
  }
  .equal-columns.px768 > .paragraph__column > div {
    display: flex;
    align-items: stretch;
    flex: 1;
    margin: 0 10px;
  }
  .equal-columns.px768 > .paragraph__column > div > div {
    width: 100%;
    height: 100%;
  }
  .equal-columns.px768.flex-1-2 > .paragraph__column > div:nth-child(2) {
    flex: 2;
  }
  .equal-columns.px768.flex-1-3 > .paragraph__column > div:nth-child(2) {
    flex: 3;
  }
  .equal-columns.px768.flex-1-4 > .paragraph__column > div:nth-child(2) {
    flex: 4;
  }
  .equal-columns.px768.flex-2-1 > .paragraph__column > div:nth-child(1) {
    flex: 2;
  }
  .equal-columns.px768.flex-3-1 > .paragraph__column > div:nth-child(1) {
    flex: 3;
  }
  .equal-columns.px768.flex-5-3 > .paragraph__column > div:nth-child(1) {
    flex: 5;
  }
  .equal-columns.px768.flex-5-3 > .paragraph__column > div:nth-child(2) {
    flex: 3;
  }
  .equal-columns.px768.fixed-right-200 > .paragraph__column > div:last-child {
    max-width: 180px;
  }
  .equal-columns.px768.fixed-right-240 > .paragraph__column > div:last-child {
    max-width: 240px;
  }
  .equal-columns.px768.fixed-left-160 > .paragraph__column > div:first-child {
    max-width: 160px;
  }
  .equal-columns.px768.vert-centered > .paragraph__column > div {
    align-items: center;
  }
  .equal-columns.px768.vert-centered > .paragraph__column > div > div {
    height: auto;
  }
}
.equal-columns.px800 > .paragraph__column > div {
  margin: 0 0 20px;
}
@media screen and (max-width: 767px) {
  .equal-columns.px800 > .paragraph__column > div > .paragraph__column > div ~ div {
    margin: 20px 0 0;
  }
}
@media (min-width: 800px) {
  .equal-columns.px800 .paragraph__column {
    height: 100%;
  }
  .equal-columns.px800 > .paragraph__column {
    display: flex;
    justify-content: space-between;
  }
  .equal-columns.px800 > .paragraph__column > div {
    display: flex;
    align-items: stretch;
    flex: 1;
    margin: 0 10px;
  }
  .equal-columns.px800 > .paragraph__column > div > div {
    width: 100%;
    height: 100%;
  }
  .equal-columns.px800.flex-1-2 > .paragraph__column > div:nth-child(2) {
    flex: 2;
  }
  .equal-columns.px800.flex-1-3 > .paragraph__column > div:nth-child(2) {
    flex: 3;
  }
  .equal-columns.px800.flex-1-4 > .paragraph__column > div:nth-child(2) {
    flex: 4;
  }
  .equal-columns.px800.flex-2-1 > .paragraph__column > div:nth-child(1) {
    flex: 2;
  }
  .equal-columns.px800.flex-3-1 > .paragraph__column > div:nth-child(1) {
    flex: 3;
  }
  .equal-columns.px800.flex-5-3 > .paragraph__column > div:nth-child(1) {
    flex: 5;
  }
  .equal-columns.px800.flex-5-3 > .paragraph__column > div:nth-child(2) {
    flex: 3;
  }
  .equal-columns.px800.fixed-right-200 > .paragraph__column > div:last-child {
    max-width: 180px;
  }
  .equal-columns.px800.fixed-right-240 > .paragraph__column > div:last-child {
    max-width: 240px;
  }
  .equal-columns.px800.fixed-left-160 > .paragraph__column > div:first-child {
    max-width: 160px;
  }
  .equal-columns.px800.vert-centered > .paragraph__column > div {
    align-items: center;
  }
  .equal-columns.px800.vert-centered > .paragraph__column > div > div {
    height: auto;
  }
}
.equal-columns.px992 > .paragraph__column > div {
  margin: 0 0 20px;
}
@media screen and (max-width: 767px) {
  .equal-columns.px992 > .paragraph__column > div > .paragraph__column > div ~ div {
    margin: 20px 0 0;
  }
}
@media (min-width: 992px) {
  .equal-columns.px992 .paragraph__column {
    height: 100%;
  }
  .equal-columns.px992 > .paragraph__column {
    display: flex;
    justify-content: space-between;
  }
  .equal-columns.px992 > .paragraph__column > div {
    display: flex;
    align-items: stretch;
    flex: 1;
    margin: 0 10px;
  }
  .equal-columns.px992 > .paragraph__column > div > div {
    width: 100%;
    height: 100%;
  }
  .equal-columns.px992.flex-1-2 > .paragraph__column > div:nth-child(2) {
    flex: 2;
  }
  .equal-columns.px992.flex-1-3 > .paragraph__column > div:nth-child(2) {
    flex: 3;
  }
  .equal-columns.px992.flex-1-4 > .paragraph__column > div:nth-child(2) {
    flex: 4;
  }
  .equal-columns.px992.flex-2-1 > .paragraph__column > div:nth-child(1) {
    flex: 2;
  }
  .equal-columns.px992.flex-3-1 > .paragraph__column > div:nth-child(1) {
    flex: 3;
  }
  .equal-columns.px992.flex-5-3 > .paragraph__column > div:nth-child(1) {
    flex: 5;
  }
  .equal-columns.px992.flex-5-3 > .paragraph__column > div:nth-child(2) {
    flex: 3;
  }
  .equal-columns.px992.fixed-right-200 > .paragraph__column > div:last-child {
    max-width: 180px;
  }
  .equal-columns.px992.fixed-right-240 > .paragraph__column > div:last-child {
    max-width: 240px;
  }
  .equal-columns.px992.fixed-left-160 > .paragraph__column > div:first-child {
    max-width: 160px;
  }
  .equal-columns.px992.vert-centered > .paragraph__column > div {
    align-items: center;
  }
  .equal-columns.px992.vert-centered > .paragraph__column > div > div {
    height: auto;
  }
}
.with-icon-left > .paragraph__column {
  padding-left: 60px;
  min-height: 70px;
}
.with-icon-left > .paragraph__column h4 {
  padding: 0 0 5px;
}
.with-icon-left > .paragraph__column img {
  position: absolute;
  left: 10px;
  top: 5px;
  max-width: 40px;
}
.paragraph--type--bp-tabs.aboutus-tabs .nav-tabs li {
  margin-bottom: 0 !important;
}
.paragraph--type--bp-tabs.aboutus-tabs .nav-tabs li a {
  border: none !important;
  border-bottom: 2px solid transparent !important;
}
.paragraph--type--bp-tabs.aboutus-tabs .nav-tabs li.active a {
  border-bottom-color: green !important;
}
@media (min-width: 768px) {
  .with-call-to-actions > .paragraph__column > div {
    padding-bottom: 10px;
  }
  .with-call-to-actions-btn > .paragraph__column > div {
    padding-bottom: 30px;
  }
}
.call-to-action {
  font-weight: bold;
  text-decoration: none !important;
}
.call-to-action:hover {
  text-decoration: underline !important;
}
.btn {
  text-decoration: none !important;
}
.youtube-video-iframe iframe,
.hosted-video iframe {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -100;
  background-size: cover;
}
.youtube-video-iframe .video-container,
.hosted-video .video-container {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -100;
  background-color: #000;
  display: flex !important;
  align-items: center;
}
.youtube-video-iframe .video-container video,
.hosted-video .video-container video {
  max-height: 100%;
}
.youtube-video-iframe button,
.hosted-video button {
  position: absolute;
  right: 15px;
  top: 15px;
  width: 50px;
  height: 50px;
  font-size: 3rem;
  font-weight: lighter;
}
.youtube-video-iframe button:after,
.hosted-video button:after {
  content: '\f00d';
  font-family: 'Font Awesome\ 5 Pro', serif;
  color: #fff;
  text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.5);
}
@media (min-width: 768px) {
  .youtube-video-iframe,
  .hosted-video {
    padding: 0 !important;
  }
  .youtube-video-iframe .modal-dialog,
  .hosted-video .modal-dialog {
    width: 100vw;
    margin: 0 !important;
  }
  .youtube-video-iframe .modal-dialog .modal-body,
  .hosted-video .modal-dialog .modal-body {
    padding: 0 !important;
  }
}
@media (min-width: 768px) {
  .paragraph--type--bp-columns-two-uneven__2col-column1 {
    padding-left: 0 !important;
  }
  .paragraph--type--bp-columns-two-uneven__2col-column2 {
    padding-right: 0 !important;
  }
}
.paragraph--type--responsive-image {
  display: block !important;
}
.paragraph--type--responsive-image img {
  width: 100%;
  max-width: 100% !important;
}
.paragraph--type--banner {
  width: 100%;
  padding: 0;
}
.paragraph--type--banner .paragraph__column {
  width: 100%;
  overflow: hidden;
}
.paragraph--type--banner .paragraph__column .picturefill-background {
  height: 100%;
}
.page-banner {
  width: 100%;
  padding: 0;
  border-bottom: 4px solid #6591b3 !important;
}
.page-banner .page-banner {
  border-bottom: none !important;
}
.page-banner .paragraph__column {
  padding-bottom: 0;
}
.page-banner > .paragraph__column > div:nth-child(2) {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: flex;
  align-items: center;
  padding: 20px;
}
.page-banner > .paragraph__column > div:nth-child(2) .paragraph--type--responsive-image {
  display: none !important;
}
.page-banner .bannerBody h1 {
  padding: 0;
  margin: 0;
  font-size: 1.8em;
  color: #043167;
}
.page-banner .bannerBody h2 {
  padding: 0;
  margin: 0 0 10px;
  font-size: 1.125em !important;
}
.page-banner .bannerBody p {
  padding: 0;
  margin: 20px 0 0;
}
.page-banner .bannerBody p .btn {
  margin: 0;
}
.page-banner .bannerBody .nav a {
  margin: 0 5px;
  display: inline-block;
}
.page-banner .bannerBody .nav a:first-child {
  margin-left: 0;
}
.page-banner .bannerBody .nav a:last-child {
  margin-right: 0;
}
@media (min-width: 768px) {
  .page-banner .bannerBody.white h1,
  .page-banner .bannerBody.white h2,
  .page-banner .bannerBody.white p,
  .page-banner .bannerBody.white a:not(.btn-default) {
    color: #ffffff !important;
  }
}
@media (max-width: 767px) {
  .banner-placeholder {
    display: none;
  }
  .top-banner,
  .paragraph--type--hero-banner {
    position: static !important;
  }
  .page-banner {
    margin-bottom: 30px !important;
    border-bottom: none !important;
  }
  .page-banner > .paragraph__column > div:first-child {
    display: none;
  }
  .page-banner > .paragraph__column > div:nth-child(2) {
    padding: 15px 0;
    position: static;
  }
  .page-banner > .paragraph__column > div:nth-child(2) h1 {
    color: #043167 !important;
  }
  .page-banner > .paragraph__column > div:nth-child(2) p {
    margin-top: 10px;
  }
  .page-banner {
    margin-left: -15px;
    width: calc(100% + 30px) !important;
  }
  .page-banner > .paragraph__column > div:nth-child(2) {
    padding: 0 15px;
  }
  .page-banner > .paragraph__column > div:nth-child(2) .paragraph__column {
    padding: 0 !important;
  }
  .main-container[data-home-page='1'].page-banner,
  .with-mobile-image.page-banner,
  .main-container[data-home-page='1'] .page-banner,
  .with-mobile-image .page-banner {
    margin-bottom: 40px !important;
    border-bottom: none !important;
    width: 100vw !important;
  }
  .main-container[data-home-page='1'].page-banner > .paragraph__column,
  .with-mobile-image.page-banner > .paragraph__column,
  .main-container[data-home-page='1'] .page-banner > .paragraph__column,
  .with-mobile-image .page-banner > .paragraph__column {
    height: auto !important;
  }
  .main-container[data-home-page='1'].page-banner > .paragraph__column > div:nth-child(1),
  .with-mobile-image.page-banner > .paragraph__column > div:nth-child(1),
  .main-container[data-home-page='1'] .page-banner > .paragraph__column > div:nth-child(1),
  .with-mobile-image .page-banner > .paragraph__column > div:nth-child(1) {
    display: none;
  }
  .main-container[data-home-page='1'].page-banner > .paragraph__column > div:nth-child(2) .paragraph--type--responsive-image,
  .with-mobile-image.page-banner > .paragraph__column > div:nth-child(2) .paragraph--type--responsive-image,
  .main-container[data-home-page='1'] .page-banner > .paragraph__column > div:nth-child(2) .paragraph--type--responsive-image,
  .with-mobile-image .page-banner > .paragraph__column > div:nth-child(2) .paragraph--type--responsive-image {
    display: block !important;
    margin-left: -15px;
    margin-bottom: 0 !important;
    width: 100vw;
    border-bottom: 4px solid #6591b3;
  }
  .main-container[data-home-page='1'].page-banner > .paragraph__column > div:nth-child(2) .paragraph__column,
  .with-mobile-image.page-banner > .paragraph__column > div:nth-child(2) .paragraph__column,
  .main-container[data-home-page='1'] .page-banner > .paragraph__column > div:nth-child(2) .paragraph__column,
  .with-mobile-image .page-banner > .paragraph__column > div:nth-child(2) .paragraph__column {
    padding: 0 !important;
  }
  .main-container[data-home-page='1'].page-banner > .paragraph__column > div:nth-child(2) .bannerBody,
  .with-mobile-image.page-banner > .paragraph__column > div:nth-child(2) .bannerBody,
  .main-container[data-home-page='1'] .page-banner > .paragraph__column > div:nth-child(2) .bannerBody,
  .with-mobile-image .page-banner > .paragraph__column > div:nth-child(2) .bannerBody {
    padding: 40px 0 0;
  }
}
.top-banner,
.paragraph--type--hero-banner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 0;
  margin-bottom: 40px;
}
.left-side-bar {
  width: 300px;
  padding-right: 20px;
  float: left;
}
@media (max-width: 991px) {
  .left-side-bar {
    display: none;
  }
}
.content-no-quick-links {
  position: static;
  width: 100%;
}
.content-no-quick-links .paragraph--type--bp-columns__1col {
  padding: 0 !important;
}
.content-with-quick-links {
  position: static;
  float: left;
  width: calc(100% - 200px);
}
.content-with-quick-links .paragraph--type--bp-columns__1col {
  padding: 0 !important;
}
@media (max-width: 767px) {
  .content-with-quick-links {
    width: 100%;
    float: none;
  }
}
.right-side-bar {
  float: left;
  width: 200px;
  padding-left: 20px;
}
@media (max-width: 767px) {
  .right-side-bar {
    width: 100%;
    float: none;
    padding-left: 0;
    padding-top: 20px;
  }
}
.content-with-left-side-bar {
  position: relative;
  float: left;
  width: calc(100% - 300px);
}
@media (max-width: 991px) {
  .content-with-left-side-bar {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .content-with-left-side-bar {
    padding: 0 15px !important;
  }
}
@media (min-width: 768px) {
  .content-with-left-side-bar .banner-placeholder {
    padding-top: 230px;
  }
}
.content-with-left-side-bar .paragraph--type--banner {
  width: 100%;
  padding: 0;
}
.content-with-left-side-bar .paragraph--type--banner .paragraph__column {
  height: 230px !important;
}
.content-with-left-side-bar .region-content .contextual-region {
  position: static;
}
@media (min-width: 992px) {
  .content-with-left-side-bar .content-no-quick-links,
  .content-with-left-side-bar .content-with-quick-links {
    padding-left: 20px;
  }
}
.content-no-left-side-bar {
  position: relative;
}
@media (max-width: 767px) {
  .content-no-left-side-bar {
    padding: 0 15px !important;
  }
}
@media (min-width: 768px) {
  .content-no-left-side-bar .banner-placeholder {
    padding-top: 300px;
  }
}
.content-no-left-side-bar .paragraph--type--banner .paragraph__column {
  height: 300px !important;
}
.content-no-left-side-bar .region-content .contextual-region {
  position: static;
}
/** accordion styles **/
.paragraph--type--bp-accordion > .paragraph__column {
  padding-bottom: 0;
}
.paragraph--type--bp-accordion .panel {
  border: none;
  border-radius: 0;
}
.paragraph--type--bp-accordion .panel .card-header {
  font-weight: 700;
  border-radius: 0;
  padding: 0px;
  color: #fff;
  border-color: #fff;
}
.paragraph--type--bp-accordion .panel .card-header a {
  display: block;
  white-space: normal;
  padding: 10px 40px 10px 15px;
  background-color: #e6e6e6;
  color: #000;
  position: relative;
  text-decoration: none;
  font-size: 18px;
  cursor: pointer;
}
.paragraph--type--bp-accordion .panel .card-header a:after {
  position: absolute;
  right: 10px;
  top: 8px;
  content: "\f078";
  color: #0076bf;
  font-family: FontAwesome;
  font-weight: normal;
}
.paragraph--type--bp-accordion .panel .card-header a[aria-expanded="true"] {
  color: #fff;
  background-color: #0076bf;
}
.paragraph--type--bp-accordion .panel .card-header a[aria-expanded="true"]:after {
  color: #fff;
  transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
}
.paragraph--type--bp-accordion .panel .card-header a.collapsed {
  background-color: #e6e6e6;
  color: #000;
}
.paragraph--type--bp-accordion .panel .card-header a.collapsed:after {
  color: #0076bf;
  transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
}
.paragraph--type--bp-accordion .card-block {
  padding-left: 15px;
  padding-right: 15px;
}
.paragraph--type--bp-accordion .card-block h1,
.paragraph--type--bp-accordion .card-block h2,
.paragraph--type--bp-accordion .card-block h3 {
  padding-top: 0px;
}
.paragraph--type--bp-accordion.read-more {
  margin: 0;
  border: 0;
}
.paragraph--type--bp-accordion.read-more > .paragraph__column {
  padding: 0;
}
.paragraph--type--bp-accordion.read-more > .paragraph__column > .card.panel > .card-header {
  border: 0;
}
.paragraph--type--bp-accordion.read-more > .paragraph__column > .card.panel > .card-header *[data-toggle="collapse"] {
  background-color: #ccc !important;
  margin-top: 10px;
}
.paragraph--type--bp-accordion.read-more > .paragraph__column > .card.panel > .card-header *[data-toggle="collapse"][aria-expanded="true"] {
  display: none;
}
.paragraph--type--bp-accordion.read-more > .paragraph__column > .card.panel > .card-header a {
  position: relative;
}
.paragraph--type--bp-accordion.read-more > .paragraph__column > .card.panel > .card-header a:before {
  display: none;
}
.paragraph--type--bp-accordion.read-more > .paragraph__column > .card.panel > .card-header a:after {
  content: '\f061';
  font-family: 'Font Awesome\ 5 Pro', serif;
  position: absolute;
  top: 10px;
  right: 10px;
  transform: rotate(0);
  background-color: transparent;
  width: unset;
  height: unset;
  color: #4d4d4d;
}
.paragraph--type--bp-accordion.read-more > .paragraph__column > .card.panel > .card-block {
  padding: 0;
}
.paragraph--type--bp-accordion.read-more > .paragraph__column > .card.panel > .card-block > .paragraph > .paragraph__column {
  padding: 0 !important;
}
.paragraph--type--bp-accordion.read-more > .paragraph__column .panel-collapse > .paragraph {
  margin: 0;
}
.paragraph--type--bp-accordion.read-more > .paragraph__column .panel-collapse .card-header:first-child {
  border-top: 0;
}
.paragraph--type--bp-accordion.read-more > .card-block {
  padding: 0 !important;
}
.paragraph--type--bp-accordion .panel-collapse > .paragraph > .paragraph__column {
  padding-top: 0 !important;
}
@media screen and (max-width: 767px) {
  .paragraph--type--bp-accordion {
    padding-bottom: 0;
    margin-left: -15px !important;
    width: calc(100% + 30px);
  }
}
.paragraph.paragraph--type--bp-accordion .panel-collapse > .paragraph {
  padding: 0;
}
.paragraph.paragraph--type--bp-accordion .panel-collapse .paragraph > .paragraph__column > div > p {
  margin-bottom: 16px;
}
/**  End **/
.paragraph--type--bp-accordion {
  border-bottom: 1px solid #ccc;
  margin-bottom: 20px;
  margin-top: 20px;
}
.paragraph--type--bp-accordion .panel {
  box-shadow: none;
  margin-bottom: 0;
}
.paragraph--type--bp-accordion .panel .card-header {
  background-color: transparent;
  border-top: 1px solid #ccc;
  border-bottom: none;
}
.paragraph--type--bp-accordion .panel .card-header .panel-title {
  padding: 0;
  margin: 0;
}
.paragraph--type--bp-accordion .panel .card-header .panel-title a {
  background-color: transparent;
  color: #043167;
  border-bottom: none;
  font-size: 1rem;
}
.paragraph--type--bp-accordion .panel .card-header .panel-title a:before,
.paragraph--type--bp-accordion .panel .card-header .panel-title a:after {
  content: '';
  position: absolute;
  top: 18px;
  width: 2px;
  height: 12px;
  margin-left: 4px;
  background-color: #505050;
  -webkit-transition: transform 0.2s;
  transition: transform 0.2s;
}
.paragraph--type--bp-accordion .panel .card-header .panel-title a:before {
  right: 15px;
  transform: rotate(45deg);
}
.paragraph--type--bp-accordion .panel .card-header .panel-title a:after {
  right: 23px;
  transform: rotate(-45deg);
}
.paragraph--type--bp-accordion .panel .card-header .panel-title a[aria-expanded=true]:before {
  transform: rotate(-45deg);
}
.paragraph--type--bp-accordion .panel .card-header .panel-title a[aria-expanded=true]:after {
  transform: rotate(45deg);
}
.paragraph--type--bp-accordion .panel .card-block > div {
  padding-bottom: 10px;
}
/**  End **/
.vertical-center {
  display: flex;
  align-items: center;
}
.glossary-letters {
  margin: 0 !important;
}
.glossary-letters a {
  font-size: 1.1em !important;
  display: inline-block;
  width: 15px;
  text-align: center;
  font-weight: bold;
  cursor: pointer;
}
.glossary-letters a.not-active {
  cursor: default;
  color: #ccc !important;
  text-decoration: none !important;
}
#glossary-list h4 {
  margin: 15px 0 5px;
}
#glossary-list a:focus {
  outline: none !important;
}
/**  Title with Icon Css **/
.title-with-icon h4,
.title-with-icon h5,
.title-with-icon h6 {
  display: block !important;
  margin: 0 0 10px;
  padding-left: 40px;
  position: relative;
  padding-bottom: 0;
  padding-top: 5px !important;
  font-size: 1.125rem !important;
}
.title-with-icon h4 i,
.title-with-icon h5 i,
.title-with-icon h6 i {
  position: absolute;
  top: 5px;
  left: 5px;
  padding: 0;
  font-weight: 500;
}
.title-with-icon h4 i:before,
.title-with-icon h5 i:before,
.title-with-icon h6 i:before {
  font-size: 1.2em;
}
.title-with-icon h4 a,
.title-with-icon h5 a,
.title-with-icon h6 a {
  text-decoration: none !important;
}
.title-with-icon img {
  max-width: 32px !important;
  min-width: 32px !important;
  width: 32px;
  height: auto;
  position: absolute;
  top: -10px;
  left: 0;
  padding: 0;
}
/**  End **/
/** global serarch styles **/
#search-block-form .input-group-btn button .glyphicon-search {
  color: #999;
}
#search-block-form .button-focus .input-group-btn button .glyphicon-search {
  color: #1d75bc;
}
/**  End **/
/**  Search Form  Css **/
#search-form .input-group-btn button {
  background-color: #999;
}
#search-form .button-focus .input-group-btn button {
  background-color: #1d75bc;
}
/** Videos in Sites with Play button Logo Overlap Css **/
.play-button {
  position: relative;
}
.play-button * {
  position: relative;
  z-index: 1;
}
.play-button:before {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
  z-index: 2;
  pointer-events: none;
}
.play-button:after {
  content: '\f144';
  font-family: Font Awesome\ 5 Pro, serif;
  font-size: 3rem;
  line-height: 1em;
  font-weight: bold;
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
  margin-top: -1.5rem;
  margin-left: -1.5rem;
  background: none;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
  pointer-events: none;
}
.btn.btn-primary {
  border: 1px solid #0E4E9A;
  box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.3);
  border-radius: 5px;
  background: #1866a3;
  background: -moz-linear-gradient(-180deg, #1866a3 57%, #125893 100%);
  background: -webkit-linear-gradient(-180deg, #1866a3 57%, #125893 100%);
  background: linear-gradient(-180deg, #1866a3 57%, #125893 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1866A3', endColorstr='#125893', GradientType=0);
  color: #fff !important;
}
.btn.btn-primary:hover {
  background: #033065;
  background: -moz-linear-gradient(-180deg, #033065 57%, #02234B 100%);
  background: -webkit-linear-gradient(-180deg, #033065 57%, #02234B 100%);
  background: linear-gradient(-180deg, #033065 57%, #02234B 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#033065', endColorstr='#02234B', GradientType=0);
  border: 1px solid #0E4E9A;
  border-radius: 5px;
}
.btn.btn-default {
  background: #fff;
  background: -moz-linear-gradient(-180deg, #fff 69%, #dee7ee 100%);
  background: -webkit-linear-gradient(-180deg, #fff 69%, #dee7ee 100%);
  background: linear-gradient(-180deg, #fff 69%, #dee7ee 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#DEE7EE', GradientType=0);
  border: 1px solid #6591b3;
  border-radius: 5px;
  color: #1866a3;
}
.btn.btn-default:hover {
  background: #C6DCEE;
  background: -moz-linear-gradient(-180deg, #C6DCEE 63%, #ADC8DF 100%);
  background: -webkit-linear-gradient(-180deg, #C6DCEE 63%, #ADC8DF 100%);
  background: linear-gradient(-180deg, #C6DCEE 63%, #ADC8DF 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C6DCEE', endColorstr='#ADC8DF', GradientType=0);
  border: 1px solid #6591B3;
  border-radius: 5px;
}
.btn {
  font-size: 1em;
  font-weight: bold;
  padding: 10px;
}
.btn[disabled] {
  border: 3px solid #ddd;
  background-color: #fff !important;
  background: none;
  color: #949494 !important;
  opacity: 1;
  pointer-events: none;
}
/** Content Overlapping on Banner CSS **/
.banner-body,
.whitetext {
  position: relative;
  vertical-align: middle;
  padding: 20px 0;
  left: 10px;
  width: 40%;
}
.banner-body .btn,
.whitetext .btn {
  margin-top: 10px;
}
@media (max-width: 991px) {
  .banner-body,
  .whitetext {
    left: 0;
    padding-bottom: 0;
  }
}
@media (max-width: 767px) {
  .banner-body,
  .whitetext {
    width: 100%;
    padding-top: 0;
  }
}
.banner-body h1,
.whitetext h1 {
  font-weight: 300 !important;
}
@media (max-width: 767px) {
  .banner-body h1,
  .whitetext h1 {
    padding-bottom: 10px;
  }
}
.banner-body img,
.whitetext img {
  padding: 0;
}
@media (max-width: 767px) {
  .banner-body img,
  .whitetext img {
    padding: 5px;
  }
}
/** Content Overlapping on Banner CSS End **/
/** Content Overlapping on Banner H1 white Text **/
@media (min-width: 768px) {
  .whitetext h1 {
    color: #fff !important;
    font-weight: 100 !important;
  }
}
/** Content Overlapping on Banner H1 white Text END **/
/** Background Color styles for Boxes Asset **/
.BGF7F7F7 {
  background-color: #f7f7f7;
  padding: 30px 30px 30px 30px;
}
/**  End **/
.with-icon {
  padding-left: 100px !important;
  position: relative;
  padding-top: 30px;
}
.with-icon > .paragraph__column {
  position: static;
}
.with-icon h3,
.with-icon h4 {
  display: block !important;
  margin-top: 0 !important;
}
.with-icon i {
  position: absolute;
  top: 30px;
  left: 50px;
  margin-left: -25px;
  font-size: 3.125rem;
}
@media screen and (max-width: 768px) {
  .with-icon {
    padding-left: 15px !important;
  }
  .with-icon h3,
  .with-icon h4 {
    padding-left: 70px;
    min-height: 50px;
    margin-top: 15px !important;
  }
  .with-icon i {
    top: 20px;
    left: 40px;
  }
}
/** Content Overlapping on Banner CSS Opioid Pages **/
.opioid-banner-copy {
  left: 0;
  width: 40%;
}
@media (max-width: 767px) {
  .opioid-banner-copy {
    width: 100%;
  }
}
.opioid-banner-copy h1 {
  padding-top: 5px !important;
  padding-bottom: 15px !important;
}
.opioid-banner-copy h2 {
  padding-bottom: 0;
  font-size: 1.125rem;
}
.opioid-banner-copy a {
  font-size: 0.875rem;
}
@media all and (min-width: 768px) {
  .opioid-banner-copy h1 {
    color: #ffffff;
  }
  .opioid-banner-copy h2 {
    color: #ffffff;
  }
  .opioid-banner-copy a {
    color: #ffffff;
  }
  .opioid-banner-copy p {
    color: #ffffff;
  }
}
/** Content Overlapping on Banner CSS Opioid Pages End **/
/** With Bottom align home page after slider content section CSS  **/
.with-bottom-align > .paragraph__column {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}
.with-bottom-align > .paragraph__column > div:last-of-type {
  margin-top: auto;
}
.with-bottom-align > .views-field {
  height: 100%;
}
.with-bottom-align > .views-field > .field-content {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}
.with-bottom-align > .views-field > .field-content .left-align {
  align-self: flex-start;
}
.with-bottom-align > .views-field > .field-content .price {
  align-items: center;
}
.with-bottom-align > .views-field > .field-content > div:not(.price) {
  width: 100%;
}
.with-bottom-align > .views-field > .field-content > div:last-of-type {
  margin-top: auto;
}
.with-bottom-align > .views-field > .field-content a .fa-angle-right :before {
  vertical-align: middle;
}
/** END  **/
/**  Opioid Fontawesomf Icon and  Title in Blue Color**/
.title-icon-color-blue h3,
.title-icon-color-blue h4 {
  color: #043167;
  padding-top: 0;
  font-weight: 500;
}
.title-icon-color-blue i {
  color: #1866A3;
  top: 30px;
}
@media screen and (max-width: 767px) {
  .title-icon-color-blue i {
    top: 40px;
  }
}
@media screen and (max-width: 767px) {
  .title-icon-color-blue.no-title {
    padding-left: 85px !important;
  }
  .title-icon-color-blue.no-title i {
    left: 50px;
  }
}
/**  End **/
/**   Icon with numbers Css moved from careers to global **/
@media screen and (min-width: 768px) {
  .icon-with-numbers.custom1 > .paragraph__column > div {
    display: flex;
  }
  .icon-with-numbers.custom2 > .paragraph__column > div {
    align-items: center;
  }
  .icon-with-numbers.custom2 > .paragraph__column > div p {
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 767px) {
  .icon-with-numbers.custom1 > .paragraph__column > div h3 {
    width: 100% !important;
  }
  .icon-with-numbers.custom1 > .paragraph__column > div p {
    width: 100% !important;
  }
}
@media screen and (min-width: 768px) {
  .icon-with-numbers {
    padding-left: 0 !important;
  }
}
@media screen and (max-width: 550px) {
  .icon-with-numbers {
    padding-left: 0 !important;
    margin: 20px 0;
  }
}
.icon-with-numbers h3,
.icon-with-numbers h4 {
  display: block !important;
  font-size: 2.5rem;
  margin-top: 0;
  font-weight: 700;
}
.icon-with-numbers h3 i,
.icon-with-numbers h4 i {
  font-size: 0;
  vertical-align: top;
  margin-right: 15px;
}
.icon-with-numbers h3 i:before,
.icon-with-numbers h4 i:before {
  font-size: 3.4375rem;
}
.icon-with-numbers h4 i {
  margin-right: 0;
}
.icon-with-numbers h4 i:before {
  font-size: 2.75rem;
  vertical-align: text-top;
}
.icon-with-numbers p {
  font-size: 1.1875rem;
  line-height: 1.5625rem;
  color: #4d4d4d;
  padding-right: 20px;
}
@media screen and (max-width: 550px) {
  .icon-with-numbers p {
    padding-right: 0;
  }
}
/**  End **/
/** Opioid Intervention Page Call out box **/
.blue-copy p {
  font-size: 1.25rem;
  color: #043167;
}
/**  End **/
/**  Opioid Intervention page Blockquote Attribute **/
.blue-copy-small p {
  font-size: 0.875rem;
  color: #043167;
}
@media all and (min-width: 768px) {
  .blue-copy-small p {
    padding-left: 30px;
  }
}
/**  End **/
/**  Opioid Overview page Video and Txxt in middle CSS **/
.contentpush-middle .paragraph__column {
  display: table;
}
.contentpush-middle .paragraph__column .field--name-bp-text {
  display: table-cell;
  vertical-align: middle;
}
/**  End **/
/**  Used at Opioid Contact info Accordions Hospital name bold blue color **/
.blue-bold p strong {
  color: #043167;
}
/**  End **/
/**  Two Icon with title empty Third SPace **/
@media all and (max-width: 767px) {
  .equal-columns.two-icons {
    padding-bottom: 0;
  }
}
.equal-columns.two-icons > .paragraph__column {
  justify-content: flex-start;
}
@media all and (max-width: 767px) {
  .equal-columns.two-icons > .paragraph__column > div {
    padding-bottom: 15px;
  }
}
@media all and (min-width: 768px) {
  .equal-columns.two-icons > .paragraph__column > div {
    max-width: 33.333%;
  }
}
.jumppage .closex {
  opacity: 1  !important;
  position: absolute !important;
  top: 14px !important;
  right: 7px !important;
  z-index: 10 !important;
  color: gray !important;
  width: 25px !important;
  height: 25px !important;
  cursor: pointer;
}
.jumppage .modal-footer .btn {
  width: calc(50% - 5px) !important;
}
.jumppage .modal-content {
  border-radius: 0px !important;
}
.jumppage .modal-body {
  padding-top: 0px !important;
}
.jumppage .modal-footer {
  border-top: 0px !important;
}
.jumppage .modal-header {
  margin: 0px 15px 0px 15px !important;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  transition: background-color 5000s ease-in-out 0s;
}
.main-container .search-form .input-group-btn {
  font-size: 1em;
}
.main-container .search-form .input-group-btn .js-form-submit {
  padding: 5px;
}
.no-underline {
  text-decoration: none !important;
}
.no-underline:hover {
  text-decoration: underline !important;
}
